View Issue Details

IDProjectCategoryLast Update
0020778AI War 2[All Projects] Bug - GameplayNov 15, 2018 5:59 pm
ReporterDominus ArbitrationisAssigned ToDominus Arbitrationis 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.806 Sabre Company 
Fixed in Version0.807 
Summary0020778: Hacking Super Terminal Hacking Points going negative
DescriptionJust finished a single player game where I hurled everything at a superterminal planet and kept hacking it. I ended with -57 Hacking points, and the AIP kept going down. It would make sense that the Hacking should be stopped if you run out of Hacking points :)

Credit Danathan from Steam.
TagsNo tags attached.

Activities

Dominus Arbitrationis

Nov 15, 2018 5:59 pm

administrator   ~0050486

Not sure how I missed this, but fixed.

Issue History

Date Modified Username Field Change
Nov 12, 2018 11:43 am Dominus Arbitrationis New Issue
Nov 13, 2018 10:21 am Dune Assigned To => x4000Bughunter
Nov 13, 2018 10:21 am Dune Status new => assigned
Nov 15, 2018 5:59 pm Dominus Arbitrationis Assigned To x4000Bughunter => Dominus Arbitrationis
Nov 15, 2018 5:59 pm Dominus Arbitrationis Status assigned => resolved
Nov 15, 2018 5:59 pm Dominus Arbitrationis Resolution open => fixed
Nov 15, 2018 5:59 pm Dominus Arbitrationis Fixed in Version => 0.807
Nov 15, 2018 5:59 pm Dominus Arbitrationis Note Added: 0050486